diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIRenderRequestImpl.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIRenderRequestImpl.java
index 32d03415fe2..ba16d1024ba 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIRenderRequestImpl.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIRenderRequestImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
@@ -49,230 +49,230 @@ public class CDIRenderRequestImpl extends CDIRenderRequest {
 		_httpServletRequestAdapter = httpServletRequestAdapter;
 	}
 
-	@Override
+
 	public boolean authenticate(HttpServletResponse httpServletResponse)
 		throws IOException, ServletException {
 
 		return _httpServletRequestAdapter.authenticate(httpServletResponse);
 	}
 
-	@Override
+
 	public AsyncContext getAsyncContext() {
 		return _httpServletRequestAdapter.getAsyncContext();
 	}
 
-	@Override
+
 	public String getCharacterEncoding() {
 		return _httpServletRequestAdapter.getCharacterEncoding();
 	}
 
-	@Override
+
 	public int getContentLength() {
 		return _httpServletRequestAdapter.getContentLength();
 	}
 
-	@Override
+
 	public String getContentType() {
 		return _httpServletRequestAdapter.getContentType();
 	}
 
-	@Override
+
 	public long getDateHeader(String name) {
 		return _httpServletRequestAdapter.getDateHeader(name);
 	}
 
-	@Override
+
 	public DispatcherType getDispatcherType() {
 		return _httpServletRequestAdapter.getDispatcherType();
 	}
 
-	@Override
+
 	public String getHeader(String name) {
 		return _httpServletRequestAdapter.getHeader(name);
 	}
 
-	@Override
+
 	public Enumeration<String> getHeaderNames() {
 		return _httpServletRequestAdapter.getHeaderNames();
 	}
 
-	@Override
+
 	public Enumeration<String> getHeaders(String name) {
 		return _httpServletRequestAdapter.getHeaders(name);
 	}
 
-	@Override
+
 	public ServletInputStream getInputStream() throws IOException {
 		return _httpServletRequestAdapter.getInputStream();
 	}
 
-	@Override
+
 	public int getIntHeader(String name) {
 		return _httpServletRequestAdapter.getIntHeader(name);
 	}
 
-	@Override
+
 	public String getLocalAddr() {
 		return _httpServletRequestAdapter.getLocalAddr();
 	}
 
-	@Override
+
 	public String getLocalName() {
 		return _httpServletRequestAdapter.getLocalName();
 	}
 
-	@Override
+
 	public int getLocalPort() {
 		return _httpServletRequestAdapter.getLocalPort();
 	}
 
-	@Override
+
 	public String getMethod() {
 		return _httpServletRequestAdapter.getMethod();
 	}
 
-	@Override
+
 	public Part getPart(String name) throws IOException, ServletException {
 		return _httpServletRequestAdapter.getPart(name);
 	}
 
-	@Override
+
 	public Collection<Part> getParts() throws IOException, ServletException {
 		return _httpServletRequestAdapter.getParts();
 	}
 
-	@Override
+
 	public String getPathInfo() {
 		return _httpServletRequestAdapter.getPathInfo();
 	}
 
-	@Override
+
 	public String getPathTranslated() {
 		return _httpServletRequestAdapter.getPathTranslated();
 	}
 
-	@Override
+
 	public String getProtocol() {
 		return _httpServletRequestAdapter.getProtocol();
 	}
 
-	@Override
+
 	public String getQueryString() {
 		return _httpServletRequestAdapter.getQueryString();
 	}
 
-	@Override
+
 	public BufferedReader getReader() throws IOException {
 		return _httpServletRequestAdapter.getReader();
 	}
 
-	@Override
+
 	@SuppressWarnings("deprecation")
 	public String getRealPath(String path) {
 		return _httpServletRequestAdapter.getRealPath(path);
 	}
 
-	@Override
+
 	public String getRemoteAddr() {
 		return _httpServletRequestAdapter.getRemoteAddr();
 	}
 
-	@Override
+
 	public String getRemoteHost() {
 		return _httpServletRequestAdapter.getRemoteHost();
 	}
 
-	@Override
+
 	public int getRemotePort() {
 		return _httpServletRequestAdapter.getRemotePort();
 	}
 
-	@Override
+
 	public RequestDispatcher getRequestDispatcher(String location) {
 		return _httpServletRequestAdapter.getRequestDispatcher(location);
 	}
 
-	@Override
+
 	public String getRequestURI() {
 		return _httpServletRequestAdapter.getRequestURI();
 	}
 
-	@Override
+
 	public StringBuffer getRequestURL() {
 		return _httpServletRequestAdapter.getRequestURL();
 	}
 
-	@Override
+
 	public ServletContext getServletContext() {
 		return _httpServletRequestAdapter.getServletContext();
 	}
 
-	@Override
+
 	public String getServletPath() {
 		return _httpServletRequestAdapter.getServletPath();
 	}
 
-	@Override
+
 	public HttpSession getSession() {
 		return _httpServletRequestAdapter.getSession();
 	}
 
-	@Override
+
 	public HttpSession getSession(boolean create) {
 		return _httpServletRequestAdapter.getSession(create);
 	}
 
-	@Override
+
 	public boolean isAsyncStarted() {
 		return _httpServletRequestAdapter.isAsyncStarted();
 	}
 
-	@Override
+
 	public boolean isAsyncSupported() {
 		return _httpServletRequestAdapter.isAsyncSupported();
 	}
 
-	@Override
+
 	public boolean isRequestedSessionIdFromCookie() {
 		return _httpServletRequestAdapter.isRequestedSessionIdFromCookie();
 	}
 
-	@Override
+
 	@SuppressWarnings("deprecation")
 	public boolean isRequestedSessionIdFromUrl() {
 		return _httpServletRequestAdapter.isRequestedSessionIdFromUrl();
 	}
 
-	@Override
+
 	public boolean isRequestedSessionIdFromURL() {
 		return _httpServletRequestAdapter.isRequestedSessionIdFromURL();
 	}
 
-	@Override
+
 	public void login(String username, String password)
 		throws ServletException {
 
 		_httpServletRequestAdapter.login(username, password);
 	}
 
-	@Override
+
 	public void logout() throws ServletException {
 		_httpServletRequestAdapter.logout();
 	}
 
-	@Override
+
 	public void setCharacterEncoding(String encoding)
 		throws UnsupportedEncodingException {
 
 		_httpServletRequestAdapter.setCharacterEncoding(encoding);
 	}
 
-	@Override
+
 	public AsyncContext startAsync() throws IllegalStateException {
 		return _httpServletRequestAdapter.startAsync();
 	}
 
-	@Override
+
 	public AsyncContext startAsync(
 			ServletRequest servletRequest, ServletResponse servletResponse)
 		throws IllegalStateException {
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIRenderResponse.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIRenderResponse.java
index b4838a11fb0..c0c02171879 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIRenderResponse.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIRenderResponse.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIRenderResponseImpl.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIRenderResponseImpl.java
index b4302a310aa..607b8a95d19 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIRenderResponseImpl.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIRenderResponseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
@@ -38,124 +38,124 @@ public class CDIRenderResponseImpl extends CDIRenderResponse {
 		_httpServletResponseAdapter = httpServletResponseAdapter;
 	}
 
-	@Override
+
 	public void addCookie(Cookie cookie) {
 		_httpServletResponseAdapter.addCookie(cookie);
 	}
 
-	@Override
+
 	public void addDateHeader(String name, long value) {
 		_httpServletResponseAdapter.addDateHeader(name, value);
 	}
 
-	@Override
+
 	public void addHeader(String name, String value) {
 		_httpServletResponseAdapter.addHeader(name, value);
 	}
 
-	@Override
+
 	public void addIntHeader(String name, int value) {
 		_httpServletResponseAdapter.addIntHeader(name, value);
 	}
 
-	@Override
+
 	public boolean containsHeader(String name) {
 		return _httpServletResponseAdapter.containsHeader(name);
 	}
 
-	@Override
+
 	@SuppressWarnings("deprecation")
 	public String encodeRedirectUrl(String url) {
 		return _httpServletResponseAdapter.encodeRedirectUrl(url);
 	}
 
-	@Override
+
 	public String encodeRedirectURL(String url) {
 		return _httpServletResponseAdapter.encodeRedirectURL(url);
 	}
 
-	@Override
+
 	@SuppressWarnings("deprecation")
 	public String encodeUrl(String url) {
 		return _httpServletResponseAdapter.encodeUrl(url);
 	}
 
-	@Override
+
 	public String getHeader(String name) {
 		return _httpServletResponseAdapter.getHeader(name);
 	}
 
-	@Override
+
 	public Collection<String> getHeaderNames() {
 		return _httpServletResponseAdapter.getHeaderNames();
 	}
 
-	@Override
+
 	public Collection<String> getHeaders(String name) {
 		return _httpServletResponseAdapter.getHeaders(name);
 	}
 
-	@Override
+
 	public ServletOutputStream getOutputStream() throws IOException {
 		return _httpServletResponseAdapter.getOutputStream();
 	}
 
-	@Override
+
 	public int getStatus() {
 		return _httpServletResponseAdapter.getStatus();
 	}
 
-	@Override
+
 	public void sendError(int status) throws IOException {
 		_httpServletResponseAdapter.sendError(status);
 	}
 
-	@Override
+
 	public void sendError(int status, String message) throws IOException {
 		_httpServletResponseAdapter.sendError(status, message);
 	}
 
-	@Override
+
 	public void sendRedirect(String location) throws IOException {
 		_httpServletResponseAdapter.sendRedirect(location);
 	}
 
-	@Override
+
 	public void setCharacterEncoding(String encoding) {
 		_httpServletResponseAdapter.setCharacterEncoding(encoding);
 	}
 
-	@Override
+
 	public void setContentLength(int contentLength) {
 		_httpServletResponseAdapter.setContentLength(contentLength);
 	}
 
-	@Override
+
 	public void setDateHeader(String name, long value) {
 		_httpServletResponseAdapter.setDateHeader(name, value);
 	}
 
-	@Override
+
 	public void setHeader(String name, String value) {
 		_httpServletResponseAdapter.setHeader(name, value);
 	}
 
-	@Override
+
 	public void setIntHeader(String name, int value) {
 		_httpServletResponseAdapter.setIntHeader(name, value);
 	}
 
-	@Override
+
 	public void setLocale(Locale locale) {
 		_httpServletResponseAdapter.setLocale(locale);
 	}
 
-	@Override
+
 	public void setStatus(int status) {
 		_httpServletResponseAdapter.setStatus(status);
 	}
 
-	@Override
+
 	@SuppressWarnings("deprecation")
 	public void setStatus(int status, String message) {
 		_httpServletResponseAdapter.setStatus(status, message);
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIRequestFactory.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIRequestFactory.java
index 28dd96c20d3..d0f5ecee80c 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIRequestFactory.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIRequestFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIRequestFactoryImpl.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIRequestFactoryImpl.java
index 84b8c1c7f6e..3e62b8f7a6e 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIRequestFactoryImpl.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIRequestFactoryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
@@ -26,7 +26,7 @@ import javax.servlet.http.HttpServletRequest;
  */
 public class CDIRequestFactoryImpl implements CDIRequestFactory {
 
-	@Override
+
 	public CDIActionRequest getCDIActionRequest(ActionRequest actionRequest) {
 		HttpServletRequestAdapter httpServletRequestAdapter =
 			new HttpServletRequestAdapterImpl(actionRequest);
@@ -35,14 +35,14 @@ public class CDIRequestFactoryImpl implements CDIRequestFactory {
 			actionRequest, httpServletRequestAdapter);
 	}
 
-	@Override
+
 	public CDICrossContextRequest getCDICrossContextRequest(
 		HttpServletRequest httpServletRequest) {
 
 		return new CDICrossContextRequestImpl(httpServletRequest);
 	}
 
-	@Override
+
 	public CDIEventRequest getCDIEventRequest(EventRequest eventRequest) {
 		HttpServletRequestAdapter httpServletRequestAdapter =
 			new HttpServletRequestAdapterImpl(eventRequest);
@@ -50,7 +50,7 @@ public class CDIRequestFactoryImpl implements CDIRequestFactory {
 		return new CDIEventRequestImpl(eventRequest, httpServletRequestAdapter);
 	}
 
-	@Override
+
 	public CDIRenderRequest getCDIRenderRequest(RenderRequest renderRequest) {
 		HttpServletRequestAdapter httpServletRequestAdapter =
 			new HttpServletRequestAdapterImpl(renderRequest);
@@ -59,7 +59,7 @@ public class CDIRequestFactoryImpl implements CDIRequestFactory {
 			renderRequest, httpServletRequestAdapter);
 	}
 
-	@Override
+
 	public CDIResourceRequest getCDIResourceRequest(
 		ResourceRequest resourceRequest) {
 
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIResourceRequest.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIResourceRequest.java
index 4b92a1d973e..914094ab475 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIResourceRequest.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIResourceRequest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIResourceRequestImpl.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIResourceRequestImpl.java
index a97e2f4a89c..86a22e0c87d 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIResourceRequestImpl.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIResourceRequestImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
@@ -47,198 +47,198 @@ public class CDIResourceRequestImpl extends CDIResourceRequest {
 		_httpServletRequestAdapter = httpServletRequestAdapter;
 	}
 
-	@Override
+
 	public boolean authenticate(HttpServletResponse httpServletResponse)
 		throws IOException, ServletException {
 
 		return _httpServletRequestAdapter.authenticate(httpServletResponse);
 	}
 
-	@Override
+
 	public AsyncContext getAsyncContext() {
 		return _httpServletRequestAdapter.getAsyncContext();
 	}
 
-	@Override
+
 	public long getDateHeader(String name) {
 		return _httpServletRequestAdapter.getDateHeader(name);
 	}
 
-	@Override
+
 	public DispatcherType getDispatcherType() {
 		return _httpServletRequestAdapter.getDispatcherType();
 	}
 
-	@Override
+
 	public String getHeader(String name) {
 		return _httpServletRequestAdapter.getHeader(name);
 	}
 
-	@Override
+
 	public Enumeration<String> getHeaderNames() {
 		return _httpServletRequestAdapter.getHeaderNames();
 	}
 
-	@Override
+
 	public Enumeration<String> getHeaders(String name) {
 		return _httpServletRequestAdapter.getHeaders(name);
 	}
 
-	@Override
+
 	public ServletInputStream getInputStream() throws IOException {
 		return _httpServletRequestAdapter.getInputStream();
 	}
 
-	@Override
+
 	public int getIntHeader(String name) {
 		return _httpServletRequestAdapter.getIntHeader(name);
 	}
 
-	@Override
+
 	public String getLocalAddr() {
 		return _httpServletRequestAdapter.getLocalAddr();
 	}
 
-	@Override
+
 	public String getLocalName() {
 		return _httpServletRequestAdapter.getLocalName();
 	}
 
-	@Override
+
 	public int getLocalPort() {
 		return _httpServletRequestAdapter.getLocalPort();
 	}
 
-	@Override
+
 	public Part getPart(String name) throws IOException, ServletException {
 		return _httpServletRequestAdapter.getPart(name);
 	}
 
-	@Override
+
 	public Collection<Part> getParts() throws IOException, ServletException {
 		return _httpServletRequestAdapter.getParts();
 	}
 
-	@Override
+
 	public String getPathInfo() {
 		return _httpServletRequestAdapter.getPathInfo();
 	}
 
-	@Override
+
 	public String getPathTranslated() {
 		return _httpServletRequestAdapter.getPathTranslated();
 	}
 
-	@Override
+
 	public String getProtocol() {
 		return _httpServletRequestAdapter.getProtocol();
 	}
 
-	@Override
+
 	public String getQueryString() {
 		return _httpServletRequestAdapter.getQueryString();
 	}
 
-	@Override
+
 	@SuppressWarnings("deprecation")
 	public String getRealPath(String path) {
 		return _httpServletRequestAdapter.getRealPath(path);
 	}
 
-	@Override
+
 	public String getRemoteAddr() {
 		return _httpServletRequestAdapter.getRemoteAddr();
 	}
 
-	@Override
+
 	public String getRemoteHost() {
 		return _httpServletRequestAdapter.getRemoteHost();
 	}
 
-	@Override
+
 	public int getRemotePort() {
 		return _httpServletRequestAdapter.getRemotePort();
 	}
 
-	@Override
+
 	public RequestDispatcher getRequestDispatcher(String location) {
 		return _httpServletRequestAdapter.getRequestDispatcher(location);
 	}
 
-	@Override
+
 	public String getRequestURI() {
 		return _httpServletRequestAdapter.getRequestURI();
 	}
 
-	@Override
+
 	public StringBuffer getRequestURL() {
 		return _httpServletRequestAdapter.getRequestURL();
 	}
 
-	@Override
+
 	public ServletContext getServletContext() {
 		return _httpServletRequestAdapter.getServletContext();
 	}
 
-	@Override
+
 	public String getServletPath() {
 		return _httpServletRequestAdapter.getServletPath();
 	}
 
-	@Override
+
 	public HttpSession getSession() {
 		return _httpServletRequestAdapter.getSession();
 	}
 
-	@Override
+
 	public HttpSession getSession(boolean create) {
 		return _httpServletRequestAdapter.getSession(create);
 	}
 
-	@Override
+
 	public boolean isAsyncStarted() {
 		return _httpServletRequestAdapter.isAsyncStarted();
 	}
 
-	@Override
+
 	public boolean isAsyncSupported() {
 		return _httpServletRequestAdapter.isAsyncSupported();
 	}
 
-	@Override
+
 	public boolean isRequestedSessionIdFromCookie() {
 		return _httpServletRequestAdapter.isRequestedSessionIdFromCookie();
 	}
 
-	@Override
+
 	@SuppressWarnings("deprecation")
 	public boolean isRequestedSessionIdFromUrl() {
 		return _httpServletRequestAdapter.isRequestedSessionIdFromUrl();
 	}
 
-	@Override
+
 	public boolean isRequestedSessionIdFromURL() {
 		return _httpServletRequestAdapter.isRequestedSessionIdFromURL();
 	}
 
-	@Override
+
 	public void login(String username, String password)
 		throws ServletException {
 
 		_httpServletRequestAdapter.login(username, password);
 	}
 
-	@Override
+
 	public void logout() throws ServletException {
 		_httpServletRequestAdapter.logout();
 	}
 
-	@Override
+
 	public AsyncContext startAsync() throws IllegalStateException {
 		return _httpServletRequestAdapter.startAsync();
 	}
 
-	@Override
+
 	public AsyncContext startAsync(
 			ServletRequest servletRequest, ServletResponse servletResponse)
 		throws IllegalStateException {
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIResourceResponse.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIResourceResponse.java
index eb359b105ef..2a33b2fa450 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIResourceResponse.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIResourceResponse.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
